
TYPO3.Flow - Bug # 35173

Status: Closed Priority: Should have
Author: Nils Seinschedt Category: Property
Created: 2012-03-23 Assigned To: Nils Seinschedt
Updated: 2014-02-19 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.0.0
Subject: PropertyMapping: FloatConverter - map from float to float is not working
Description

PropertyMapping: 
The FloatConverter does not allow to map from float to float.
In contrast to this behaviour the IntegerConverter maps from integer to integer.

Related issues:
related to TYPO3.Flow - Feature # 36333: Using Locale parser in Float TypeCon... Resolved 2012-04-19

History
#1 - 2012-06-28 10:28 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-08-10 19:00 - Alexander Berl

This should already be resolved by #36333

#3 - 2013-07-02 08:00 - Adrian Föder
- Status changed from Accepted to Needs Feedback
- Assigned To changed from Karsten Dambekalns to Nils Seinschedt

Hi Nils,
can you confirm Alexander's comment?

#4 - 2014-02-19 10:13 - Bastian Waidelich
- Status changed from Needs Feedback to Closed

Closing due to missing feedback. Feel free to comment or re-open!
